Details

    • Type: Improvement
    • Status: Closed
    • Priority: Minor
    • Resolution: Complete
    • Affects Version/s: None
    • Fix Version/s: 2.0 M2
    • Component/s: Security
    • Labels:
      None

      Description

      Created on behalf of customer:

      Can the current distribution be upgraded to use the latest XWSS 3.1 distribution? There are issues with DST timezone handing that the newer versions resolve.

        Activity

          People

          • Assignee:
            tareq Tareq Abedrabbo
            Reporter:
            support Support Tech
          • Votes:
            4 Vote for this issue
            Watchers:
            5 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: